@charset "utf-8";
/* CSS Document */

#leftcol_title {
	width:160px;
	height:585px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #C0C0C0;
	border: 1px solid #448F3D;
	clear: none;
}

.leftcol_one {
	width:150px;
	height:144px;
	background-color: #7FCCE6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.leftcol_two {
	width:150px;
	height:144px;
	background-color: #7FCCE6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.leftcol_three {
	width:150px;
	height:144px;
	background-color: #7FCCE6;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.sub_title {
	color: #00F;
}
